/* CSS Document */

body
{
 margin: 0;
 padding: 0;
 background-image: url("pictures/wall.jpg");
    -moz-background-size: 100% 100%;
    -o-background-size: 100% 100%;
    -webkit-background-size: 100% 100%; 
    background-size: 100% 100%;
 font-weight:bold;
}

.h_panel 
{
 width: 100%; 
 /*height: 50px;*/ 
 color: #0000EE; 
 /*color: #A00000;*/ 
 margin: 0; 
 padding-top:15px;
 padding-bottom:5px;
 padding-right:5px;
 padding-left:5px;
 text-align:center;
 vertical-align:center;
 background-color:#ffedb0;
 background-image: url("pictures/Light-Blue.jpg");
}

.h_menu
{
 background-color:#d0eeff;
 margin: 0;
 padding: 0;
 width: 100%;
 height: 36px; 
 background-image: url("pictures/menu-bar-background.png");
    -moz-background-size: 100% 100%;
    -o-background-size: 100% 100%;
    -webkit-background-size: 100% 100%; 
    background-size: 100% 100%;
}

.h_menu_left
{
 margin-top:0px;
 margin-bottom:0px;
 margin-right:15px;
 margin-left:0px;
}

.h_menu_right
{
 margin-top:0px;
 margin-bottom:0px;
 margin-right:0px;
 margin-left:5px;
}

.h_menu_button 
{
 margin-top:0px;
 margin-bottom:0px;
 margin-right:10px;
 margin-left:10px;
 vertical-align:center;
 font-weight:bold;
 line-height:35px;
}

a:link 
{
 text-decoration:none;
 color:#0000EE;
}
a:visited 
{
 text-decoration:none;
 color:#0000EE;
}
a:hover 
{
 text-decoration:underline;
 color:#FFFFFF;
}
a:active 
{
 text-decoration:underline;
}



.h_center
{
 text-align:center;
}

.v_center
{
 vertical-align:center;
}



div.img
  {
  margin:5px;
  padding: 5px;
  border:1px solid #0000ff;
  border-radius:10px;
  height:auto;
  width:auto;
  float:left;
  text-align:center;
  box-shadow: 10px 10px 5px #888888;
  }
div.img img
  {
  display:inline;
  margin:5px;
  border:1px solid #ffffff;
  box-shadow: 5px 5px 5px #888888;
  }
div.img a:hover img
  {
  border:1px solid #0000ff;
  }
.desc
  {
  text-align:center;
  font-weight:bold;
  width:300px;
  height: 50px; 
  margin:15px;
  }

h3
{
 margin: 0; 
 padding: 0;
}

h4
{
 margin: 0; 
 padding: 0;
}
